@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400;500;600;700;800;900&display=swap');






.text-gross-rot {
	margin:0;
	padding:0;
	font-family: "Orbitron", sans-serif;
	font-size:2cqw;
	font-weight: 600;
	color: #a00303;
}

.text-mittel-rot {
	margin:0;
	padding:0;
	font-family: "Orbitron", sans-serif;
	font-size:1.8cqw;
	font-weight: 500;
	color: #a00303;
}


.text-standard-schwarz {
	margin:1cqw 0 0 0 ;
	padding:0;
	font-family: "Barlow Condensed", sans-serif;
	font-size:1.8cqw;
	color: #000;
	font-weight: 300;
}
.text-klein-schwarz {
	margin:1cqw 0 0 0 ;
	padding:0;
	font-family: "Barlow Condensed", sans-serif;
	font-size:1.7cqw;
	color: #000;
	font-weight: 300;
}


.text-standard-weiss {
	margin:1cqw 0 0 0 ;
	padding:0;
	font-family: "Barlow Condensed", sans-serif;
	font-size:1.8cqw;
	color: #CCC;
	font-weight: 300;
}


.text-standard-liste-schwarz {
	margin:1cqw 0 0 1cqw ;
	padding:0;
	font-family: "Barlow Condensed", sans-serif;
	font-size:1.8cqw;
	color: #000;
	font-weight: 300;
}



.text-standard-blau-dick {
	margin:1cqw 0 0 0 ;
	padding:0;
	font-family: "Barlow Condensed", sans-serif;
	font-size:1.8cqw;
	color: #14427d;
	font-weight: 500;
}

.text-standard-blau-dick_aufzaehlung {
	margin:1cqw 0 0 0 ;
	padding:0;
	font-family: "Barlow Condensed", sans-serif;
	font-size:1.8cqw;
	color: #14427d;
	font-weight: 500;
	

}


.buttons {
	display: flex;
	align-items: flex-start;
	gap: 2cqw;
	text-align: left;
	width:90%;
}

.button_blue {
	display:inline-block;   /* wichtig */
    width: fit-content;
	margin:2cqw 0 2cqw 0;
	padding:1cqw 2cqw 1cqw 2cqw;
	font-family: "Barlow Condensed", sans-serif;
	font-size:1.5cqw;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
/*	background:linear-gradient(45deg,#14427d,#267ae5,#14427d); */
	background:linear-gradient(45deg,#000,#267ae5,#000); 
	border-radius: 1cqw 0px 1cqw 0px;
	transition: transform 0.4s ease; /* Dauer und Animation */
}


.button_blue:hover {
	transform: scale(1.1);
	box-shadow: 3px 3px 4px rgba(39,39,39,1);
}	


.button_red {
	display:inline-block;   /* wichtig */
    width: fit-content;
	margin:2cqw 0 2cqw 0;
	padding:1cqw 2cqw 1cqw 2cqw;
	font-family: "Barlow Condensed", sans-serif;
	font-size:1.5cqw;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
/*	background:linear-gradient(45deg,#a00303,#d30606,#a00303); */
	background:linear-gradient(45deg,#000,#d30606,#000);
	border-radius: 1cqw 0px 1cqw 0px;
	transition: transform 0.4s ease; /* Dauer und Animation */
}


.button_red:hover {
	transform: scale(1.1);
	box-shadow: 3px 3px 4px rgba(39,39,39,1);
}	







/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */




/* Handy */
@media screen and (max-width: 768px) {




.text-gross-rot {
	margin:0;

	font-size:20px;

}

.text-mittel-rot {
	margin:0;
	font-size:15px;

}


.text-standard-schwarz {
	margin:1cqw 0 0 0 ;
	font-size:18px;

}
.text-klein-schwarz {
	margin:1cqw 0 0 0 ;
	font-size:17px;
}


.text-standard-weiss {
	margin:1cqw 0 0 0 ;
	font-size:18px;
}


.text-standard-liste-schwarz {
	margin:1cqw 0 0 1cqw ;
	font-size:18px;
}



.text-standard-blau-dick {
	margin:1cqw 0 0 0 ;
	font-size:18px;
}



.buttons {
	display: flex;
	align-items: flex-start;
	gap: 2cqw;
	text-align: left;
	width:100%;
}

.button_blue {
	margin:5cqw 0 2cqw 0;
	padding:2cqw 3cqw 2cqw 3cqw;
	font-size:17px;
	border-radius: 10px 0px 10px 0px;
	transition: transform 0.4s ease; /* Dauer und Animation */
}


.button_blue:hover {
	transform: scale(1.1);
	box-shadow: 3px 3px 4px rgba(39,39,39,1);
}	


.button_red {
	margin:5cqw 0 2cqw 0;
	padding:2cqw 3cqw 2cqw 3cqw;
	font-size:17px;
	border-radius: 10px 0px 10px 0px;
	transition: transform 0.4s ease; /* Dauer und Animation */
}


.button_red:hover {
	transform: scale(1.1);
	box-shadow: 3px 3px 4px rgba(39,39,39,1);
}	









}